body, html {
    background-color: #ffffff;
    font-family: verdana;
    font-size: 10pt;

}

a, a:visited {
    color: #336699;
    font-weight: bold;
    text-decoration: none;
}

fieldset {
    padding: 5px;
}

#header {
    background-color: #ddeeff;
    text-align: center;
    border: solid 2px #336699;
}

#header h1 {
    font-size: 16pt;
    padding: 0;
    color: #000099;
    font-weight: bold;
}

#path {
    background-color: #ffffff;
    padding: 1px 1px 1px 5px;
    text-align: center;
    font-weight: bold;
    color: #009900;
    margin-bottom: 5px;
}

#content {
    font-size: 8pt;
}


#left1 {
    background-color: #ccffcc;
    border: solid 2px #009900;
    font-size: 8pt;
    text-align: left;
}

#left1 ul {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 20px;
}

#left1 li {
    padding: 0 0 0 0;
    margin: 0;
}

#footer {
    clear: both;
}

#content hr {
    clear: right;
}

.category {
    border: solid 2px #669966;
    background-color: #ccffcc;
    font-size: 11pt;
    text-align: center;
}

.category a {
    font-size: 9pt;
}

.category legend {
    font-weight: bold;
    font-size: 11pt;
    background-color: #669966;
    color: #ffffff;
}

.order-by {
    font-weight: bold;
    font-size: 9pt;
    text-align: right;
}

.paginator {
    font-size: 12pt;
    color: #999;
}

.paginator a {
    font-size: 12pt;
}

.paginator input {
    font-size: 12pt;
    color: #393;
    text-align: right;
}

.item {
    font-size: 11px;
    border: solid 2px #cc9900;
    background-color: #ffffee;
}

.item legend {
    font-weight: bold;
    font-size: 10pt;
    background-color: #cc9900;
    color: #ffffff;
    padding:2px 5px;
}

.item .item-preview {
    background-color: #ffffff;
    border: solid 2px #cc9900;
    float:right;
    margin: 5px;
    max-width: 100px;
    max-height: 100px;
}

.item .item-info {
    font-size: 10pt;
    padding: 10px 0;
}

.item .item-links {
    font-size: 10pt;

}

.author {
    border: solid 2px #996699;
    background-color: #ffeeff;
}

.author legend {
    font-weight: bold;
    font-size: 11pt;
    background-color: #996699;
    color: #ffffff;
}

.author .author-info {
    font-size: 11pt;
}

.header {
    font-size: 14pt;
    color: #333333;
}

#AD img {
    max-width: 150px;
    margin: 0px auto;
}

#footer {
    font-size: 10pt;
    font-weight: bold;
    background-color: #ddeeff;
    padding-top: 20px;
    padding-bottom: 10px;
    border-top: solid 2px #336699;
    border-left: solid 2px #336699;
    border-right: solid 2px #336699;
}

.form {
    border: solid 2px #999999;
    background-color: #ffffff;
}

.form legend {
    font-weight: bold;
    font-size: 11pt;
    background-color: #999999;
    color: #ffffff;
}

.comment {
    border: solid 2px #999999;
    background-color: #ffffff;
    margin: 5px 0;
}

.comment .comment-resume {
    font-size: 9pt;
    background-color: #aaaaaa;
    color: #ffffff;
}

.comment .comment-text {
    font-size: 10pt;
    margin: 10px 0;
}

.news {
    font-size: 11px;
    border: solid 2px #cccccc;
    background-color: #f8f8f8;
}

.news legend {
    font-weight: bold;
    font-size: 11pt;
    background-color: #999999;
    color: #ffffff;
    padding: 2px 5px;
}

.news img {
    max-width: 75px;
    max-height: 75px;
    margin: 1px;
}


div.captcha {
    margin: 0px 0px;
}

form table {
    margin: 2px;
    botder: 0;
}

form th {
    width: auto;
    min-width: 80px;
    max-width: 350px;
    text-align: right;
    border: 0;
    border: 2px solid #fff;
    vertical-align: top
}

form td {
    border: 2px solid #fff;
    background-color: #fff
}

form tr {
    border-right: 1px solid #ccc
}

ul.messagelist {
    padding: 0 0 5px 0;
    margin: 0;
}

ul.messagelist li {
    font-size: 8pt;
    display: block;
    padding: 4px 5px 4px 25px;
    margin: 0 0 3px 0;
    border-bottom: 1px solid #ddd;
    color: #666;
    background: #ffc url(../img/admin/icon_success.gif) 5px .3em no-repeat;
}

.errornote {
    font-size: 8pt !important;
    display: block;
    padding: 4px 5px 4px 25px;
    margin: 0 0 3px 0;
    border: 1px solid red;
    color: red;
    background: #ffc url(../img/admin/icon_error.gif) 5px .3em no-repeat;
}

ul.errorlist {
    margin: 0 !important;
    padding: 0 !important;
}

.errorlist li {
    font-size: 8pt !important;
    display: block;
    padding: 0px;
    margin: 0 0 3px 0;
    color: red;
}

td ul.errorlist {
    margin: 0 !important;
    padding: 0 !important;
}

td ul.errorlist li {
    margin: 0 !important;
}

input, textarea, select {
    margin: 2px 0;
    padding: 2px 3px;
    vertical-align: middle;
    font-family: "Lucida Grande", Verdana, Arial, sans-serif;
    font-weight: normal;
    font-size: 11px;
}

textarea {
    vertical-align: top !important;
    width: 390px;
}

input[type=text], input[type=password], textarea, select, .vTextField {
    border: 1px solid #ccc;
}

input[type=text] {
    width: 300px
}

